Subject: [http-auth] draft-morand-http-digest-2g-aka

From: Stephen Farrell <[email-masked]>
Date: Mon, 14 Apr 2014 14:59:22 +0100

Hi,

I've a question for ya.

This [1] draft was previously submitted to the ISE
for publication on the independent stream. During
the RFC 5742 conflict review we eventually spotted
the fact that we needed an IETF stream spec so the
the HTTP authentication scheme could be registered,
having gotten IETF review, as is required for that
registry.

So now that this is back in the IETF stream we need
to check if this WG wants to do the work. (I am the
IESG shepherd for the RFC 5742 review, which is the
reason its me sending this mail.)

So, the plan now could be:

a) this WG wants to take on the work of reviewing
the draft and it gets progressed that way,

or,

b) some AD can sponsor it and start an IETF LC so
the scheme can be registered (Richard as one of
the RAI ADs has said he's willing to take a look
at it since its a 3GPP-like thing),

or,

c) something else.

My assumption is that the WG are likely to prefer
(b) since that seemed to be the consensus when Sean
asked before. [2] If that has changed, then please
say so, otherwise I'll hand this over to Richard
and he can take it from there. (So no need to respond
if you think (b) is the right process thing to do
until someone starts arguing for (a) or (c):-)

I'm sure Lionel would also be happy to get any
other comments folks would care to send, and/or
you will of course be able to comment during an
IETF LC which will happen if Richard does decide
to AD sponsor this.

Regards,
Stephen.

[1] https://tools.ietf.org/html/draft-morand-http-digest-2g-aka
[2] https://www.ietf.org/mail-archive/web/http-auth/current/msg01544.html